- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# peoSynchronousMultiStart< EntityType >::NoAggregationFunction Struct Reference

Inheritance diagram for peoSynchronousMultiStart< EntityType >::NoAggregationFunction:

List of all members.

## Public Member Functions
void | operator() (AbstractDataType &dataTypeInstanceA, AbstractDataType &dataTypeInstanceB)

## Detailed Description

### template<typename EntityType>
struct peoSynchronousMultiStart< EntityType >::NoAggregationFunction

Definition at line 176 of file peoSynchronousMultiStart.h.

The documentation for this struct was generated from the following file:

- peoSynchronousMultiStart.h